timer.Simple(0, function()
	mg_marker.config.providers = {
		[TEAM_MAYOR] = {name = "Polizei & SEK", icon = Material("mg_marker/siren.png"), chatname = "Polizeianfrage"},
		[TEAM_SECRETSERVICE] = {name = "Polizei & SEK", icon = Material("mg_marker/siren.png"), chatname = "Polizeianfrage"},
		[TEAM_CHIEF] = {name = "Polizei & SEK", icon = Material("mg_marker/siren.png"), chatname = "Polizeianfrage"},
		[TEAM_POLICE] = {name = "Polizei & SEK", icon = Material("mg_marker/siren.png"), chatname = "Polizeianfrage"},
		[TEAM_JAILGUARD] = {name = "Polizei & SEK", icon = Material("mg_marker/siren.png"), chatname = "Polizeianfrage"},
		[TEAM_SEKLEADER] = {name = "Polizei & SEK", icon = Material("mg_marker/siren.png"), chatname = "Polizeianfrage"},
		[TEAM_SEKSNIPER] = {name = "Polizei & SEK", icon = Material("mg_marker/siren.png"), chatname = "Polizeianfrage"},
		[TEAM_SEK] = {name = "Polizei & SEK", icon = Material("mg_marker/siren.png"), chatname = "Polizeianfrage"},
		[TEAM_POLICEDOG] = {name = "Polizei & SEK", icon = Material("mg_marker/siren.png"), chatname = "Polizeianfrage"},
		[TEAM_ZOLL] = {name = "Polizei & SEK", icon = Material("mg_marker/siren.png"), chatname = "Polizeianfrage"},
		
		[TEAM_LAWYER] = {name = "Anwalt", icon = Material("mg_marker/siren.png"), chatname = "Anwaltsanfrage"},

		[TEAM_MAFIABOSS] = {name = "Mafia", icon = Material("mg_marker/crosshair.png"), chatname = "Mafiaanfrage"},
		[TEAM_MAFIOSO] = {name = "Mafia", icon = Material("mg_marker/crosshair.png"), chatname = "Mafiaanfrage"},
		
		[TEAM_DOCTOR] = {name = "Arzt", icon = Material("mg_marker/medic.png"), chatname = "Arztanfrage"},
		[TEAM_COOK] = {name = "Koch", icon = Material("mg_marker/food.png"), chatname = "Kochanfrage"},
		[TEAM_DRIVER] = {name = "Taxi", icon = Material("mg_marker/taxi.png"), chatname = "Taxianfrage"},
		[TEAM_GUN] = {name = "Waffenhändler", icon = Material("mg_marker/gun.png"), chatname = "Waffenhändleranfrage"},
		[TEAM_MARKET] = {name = "Schwarzmarkthändler", icon = Material("mg_marker/armor.png"), chatname = "Schwarzmarkthändleranfrage"},
		[TEAM_DEALER] = {name = "Drogenhändler", icon = Material("mg_marker/weed.png"), chatname = "Drogenhändleranfrage"},
		[TEAM_REPAIR] = {name = "Mechaniker", icon = Material("mg_marker/wrench.png"), chatname = "Mechanikeranfrage"},
		[TEAM_HITMAN] = {name = "Auftragsmörder", icon = Material("mg_marker/crosshair.png"), chatname = "Auftragsmörderanfrage"},
	}
end)

mg_marker.config.markertime = 120
mg_marker.config.cooldown = 30
mg_marker.config.desclength = 100
mg_marker.config.policetype = "Polizei & SEK"
mg_marker.config.placeholder = "Kurze Beschreibung der Anfrage | Maximal %i Zeichen"
